Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF38
1 files changed, 19 insertions, 19 deletions
diff --git a/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
index adb25f3e4..ade3a037f 100644
--- a/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Actor Behavior Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior;singleton:=true
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 0.0.0.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.Activator
-Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="2.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="2.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="2.0.0",
- org.eclipse.etrice.ui.common;bundle-version="2.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="2.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="2.0.0",
- org.eclipse.etrice.core.fsm.ui;bundle-version="2.0.0",
- org.eclipse.graphiti;bundle-version="0.8.0",
- org.eclipse.graphiti.ui;bundle-version="0.8.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.core.databinding;bundle-version="1.3.100",
- org.eclipse.gef;bundle-version="3.6.1",
+Require-Bundle: org.eclipse.etrice.core.room.ui,
+ org.eclipse.etrice.core.common.ui,
+ org.eclipse.etrice.ui.common.base,
+ org.eclipse.etrice.ui.common,
+ org.eclipse.etrice.ui.behavior.fsm,
+ org.eclipse.etrice.core.fsm,
+ org.eclipse.etrice.core.fsm.ui,
+ org.eclipse.graphiti,
+ org.eclipse.graphiti.ui,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.core.databinding,
+ org.eclipse.gef,
org.eclipse.emf.transaction,
- org.eclipse.xtext.ui;bundle-version="2.6.0",
- org.eclipse.xtext.ui.shared;bundle-version="2.6.0",
- org.eclipse.etrice.abstractexec.behavior;bundle-version="2.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="2.0.0",
- org.eclipse.etrice.expressions.ui;bundle-version="2.0.0",
- org.eclipse.etrice.generator;bundle-version="2.0.0"
+ org.eclipse.xtext.ui,
+ org.eclipse.xtext.ui.shared,
+ org.eclipse.etrice.abstractexec.behavior,
+ org.eclipse.etrice.core.genmodel,
+ org.eclipse.etrice.expressions.ui,
+ org.eclipse.etrice.generator
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse eTrice

Back to the top